インフォメーション

2019.01.08 「ドコモ払い」をご利用の方への重要なお知らせ(1/8)

2019年1月11日(金)より、スクウェア・エニックス アカウントを利用したスマートフォンでの「ドコモ払い」の決済において、ご利用の端末がTLS 1.2に非対応(Android OS 4.4未満、およびiOS 5未満)かつ、Wi-Fiにて接続している場合、「ドコモ払い」の決済画面にアクセスすることができなくなります。
※ドコモ回線網(3G/LTE)にて接続している場合は影響を受けません。

そのため、上記の環境にて「ドコモ払い」をご利用のお客様は、お手数ではございますが、ご利用端末のOSを最新バージョンにアップデートを行うことをご検討くださいますようお願いいたします。
©2020 SQUARE ENIX CO., LTD. All Rights Reserved.SQUARE ENIX